<!DOCTYPE html>
<html>
<head>

	<!-- Required by Bootstrap -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
	<title>Bootstrap - Introduction and Simple Styles</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- Make Photo in the Center of the Page and has rounded border with solid black-->
	<div class="p-5">
			<img src="./DSC_0286 copy.jpg" class="rounded-circle rounded mx-auto d-block border border-dark" alt="..." height="20%" width="20%">
	</div>


</head>
<body>
	<!-- Name in the Center -->
	<main class="p-2 text-center">

		<h1>JOHN XYRUS DE VERA</h1>

	<!-- Occupation in the Center -->
		<h3 class="text-center">Full-Stack Web Developer</h3>

		<div class="container py-2" style="width: 510px;">
			<p class="lead text-justify">My object is to ensure challenging position in a growing organization where I would be able to utilize my capabilities to the best extent and in the process add value to the organization and my career. I graduated in Lyceum of the Philippines-Manila with a degree in Engineering major in Electronics and Communication. Currently in the field of Telco for 5 years and aspiring to be soon a Full-stack Web Developer as my dream job someday</p>
		</div>
		

		

	</main>

	<!-- Bootstrap Javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
